[WEATHER001]
FileName=SovDark.ini
WeatherIDs=10FEF8
[WEATHER002]
FileName=RifOcFog.ini
WeatherIDs=10FE7E 
[WEATHER003]
FileName=HelgenAttack.ini
WeatherIDs=D9329
[WEATHER004]
FileName=SkyClrA.ini
WeatherIDs=10E1F2
[WEATHER005]
FileName=SkyCldA.ini
WeatherIDs=10E1F1
[WEATHER006]
FileName=SkyClrSNA.ini
WeatherIDs=10E1F0
[WEATHER007]
FileName=SkyCldSNA.ini
WeatherIDs=10E1EF
[WEATHER008]
FileName=SkyClrTUA.ini
WeatherIDs=10E1EE
[WEATHER009]
FileName=SkyCldTUA.ini
WeatherIDs=10E1ED
[WEATHER010]
FileName=SkyClrFFA.ini
WeatherIDs=10E1EC
[WEATHER011]
FileName=SkyCldFFA.ini
WeatherIDs=10E1EB
[WEATHER012]
FileName=SkyClrREA.ini
WeatherIDs=10E1EA
[WEATHER013]
FileName=SkyCldREA.ini
WeatherIDs=10E1E9
[WEATHER014]
FileName=SkyClrCOA.ini
WeatherIDs=10E1E8
[WEATHER015]
FileName=SkyCldCOA.ini
WeatherIDs=10E1E7
[WEATHER016]
FileName=SkyClrMAA.ini
WeatherIDs=10E1E6
[WEATHER017]
FileName=SkyCldMAA.ini
WeatherIDs=10E1E5
[WEATHER018]
FileName=SkyClrVTA.ini
WeatherIDs=10E1E4
[WEATHER019]
FileName=SkyCldVTA.ini
WeatherIDs=10E1E3
[WEATHER020]
FileName=SkyOcWar.ini
WeatherIDs=D299E
[WEATHER021]
FileName=SovClr.ini
WeatherIDs=10D9EC
[WEATHER022]
FileName=SkyClr.ini
WeatherIDs=81A
[WEATHER023]
FileName=SkyCldVT.ini
WeatherIDs=10A7A8
[WEATHER024]
FileName=SkyFogVT.ini
WeatherIDs=10A7A7
[WEATHER025]
FileName=SkyOcRainVT.ini
WeatherIDs=10A7A6
[WEATHER026]
FileName=SkyClrVT.ini
WeatherIDs=10A7A5
[WEATHER027]
FileName=SkyCldSN.ini
WeatherIDs=10A245
[WEATHER028]
FileName=SkyClrSN.ini
WeatherIDs=10A244
[WEATHER029]
FileName=SkyCldTU.ini
WeatherIDs=10A243
[WEATHER030]
FileName=SkyOcRainTU.ini
WeatherIDs=10A242
[WEATHER031]
FileName=SkyStormRainTU.ini
WeatherIDs=10A241
[WEATHER032]
FileName=SkyClrTU.ini
WeatherIDs=10A240
[WEATHER033]
FileName=SkyCldFF.ini
WeatherIDs=10A23F
[WEATHER034]
FileName=SkyFogFF.ini
WeatherIDs=10A23E
[WEATHER035]
FileName=SkyOcRainFF.ini
WeatherIDs=10A23D
[WEATHER036]
FileName=SkyStormRainFF.ini
WeatherIDs=10A23C
[WEATHER037]
FileName=SkyClrFF.ini
WeatherIDs=10A23B
[WEATHER038]
FileName=SkyCldRE.ini
WeatherIDs=10A23A
[WEATHER039]
FileName=SkyFogRE.ini
WeatherIDs=10A239
[WEATHER040]
FileName=SkyOcRainRE.ini
WeatherIDs=10A238
[WEATHER041]
FileName=SkyClrRE.ini
WeatherIDs=10A237
[WEATHER042]
FileName=SkyCldCO.ini
WeatherIDs=10A236
[WEATHER043]
FileName=SkyFogCO.ini
WeatherIDs=10A235
[WEATHER044]
FileName=SkyClrCO.ini
WeatherIDs=10A234
[WEATHER045]
FileName=SkyCldMA.ini
WeatherIDs=10A233
[WEATHER046]
FileName=SkyFogMA.ini
WeatherIDs=10A232
[WEATHER047]
FileName=SkyOcRainMA.ini
WeatherIDs=10A231
[WEATHER048]
FileName=SkyClrMA.ini
WeatherIDs=10A230
[WEATHER049]
FileName=KarthspReFog.ini
WeatherIDs=106635
[WEATHER050]
FileName=SkyDA02.ini
WeatherIDs=105F40
[WEATHER051]
FileName=SolBluPalFog.ini
WeatherIDs=105945
[WEATHER052]
FileName=SolBluPalFogNMARE.ini
WeatherIDs=105944
[WEATHER053]
FileName=SolBluPalFogFEAR.ini
WeatherIDs=105943
[WEATHER054]
FileName=SolBluPalFogARENA.ini
WeatherIDs=105942
[WEATHER055]
FileName=BloatedMansGrottoFog.ini
WeatherIDs=105941
[WEATHER056]
FileName=SkuldafnCloudy.ini
WeatherIDs=104AB4
[WEATHER057]
FileName=SkyrimMQ206.ini
WeatherIDs=10199F
[WEATHER058]
FileName=SkyStormSnow.ini
WeatherIDs=C8221
[WEATHER059]
FileName=SkyStormRain.ini
WeatherIDs=C8220
[WEATHER060]
FileName=SkyOcRain.ini
WeatherIDs=C821F
[WEATHER061]
FileName=SkyFog.ini
WeatherIDs=C821E
[WEATHER062]
FileName=Blackreach.ini
WeatherIDs=48C14
[WEATHER063]
FileName=SovFog.ini
WeatherIDs=923FD
[WEATHER064]
FileName=SkyOcSnow.ini
WeatherIDs=4D7FB
[WEATHER065]
FileName=SkyCld.ini
WeatherIDs=12F89
[WEATHER066]
FileName=FXMagicStormRain.ini
WeatherIDs=D4886
[WEATHER067]
FileName=FXStormBlowSky.ini
WeatherIDs=10C32F
[WEATHER068]
FileName=DefaultWeather.ini
WeatherIDs=15E
[WEATHER069]
FileName=
WeatherIDs=
[WEATHER070]
FileName=
WeatherIDs=
[WEATHER071]
FileName=
WeatherIDs=
[WEATHER072]
FileName=
WeatherIDs=
[WEATHER073]
FileName=
WeatherIDs=
[WEATHER074]
FileName=
WeatherIDs=
[WEATHER075]
FileName=
WeatherIDs=
[WEATHER076]
FileName=
WeatherIDs=
[WEATHER077]
FileName=
WeatherIDs=
[WEATHER078]
FileName=
WeatherIDs=
[WEATHER079]
FileName=
WeatherIDs=
[WEATHER080]
FileName=
WeatherIDs=
[WEATHER081]
FileName=
WeatherIDs=
[WEATHER082]
FileName=
WeatherIDs=
[WEATHER083]
FileName=
WeatherIDs=
[WEATHER084]
FileName=
WeatherIDs=
[WEATHER085]
FileName=
WeatherIDs=
[WEATHER086]
FileName=
WeatherIDs=
[WEATHER087]
FileName=
WeatherIDs=
[WEATHER088]
FileName=
WeatherIDs=
[WEATHER089]
FileName=
WeatherIDs=
[WEATHER090]
FileName=
WeatherIDs=
[WEATHER091]
FileName=
WeatherIDs=
[WEATHER092]
FileName=
WeatherIDs=
[WEATHER093]
FileName=
WeatherIDs=
[WEATHER094]
FileName=
WeatherIDs=
[WEATHER095]
FileName=
WeatherIDs=
[WEATHER096]
FileName=
WeatherIDs=
[WEATHER097]
FileName=
WeatherIDs=
[WEATHER098]
FileName=
WeatherIDs=
[WEATHER099]
FileName=
WeatherIDs=
